
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 17
VisualStudioVersion = 17.0.32126.317
MinimumVisualStudioVersion = 10.0.40219.1
Project("{2150E333-8FDC-42A3-9474-1A3956D46DE8}") = "1-Api", "1-Api", "{A1296069-2816-43D4-882C-516BCB718D03}"
EndProject
Project("{2150E333-8FDC-42A3-9474-1A3956D46DE8}") = "2-Application", "2-Application", "{F6774DB0-DF13-4077-BC94-0E67EE105C4C}"
EndProject
Project("{2150E333-8FDC-42A3-9474-1A3956D46DE8}") = "3-Domain", "3-Domain", "{A12DD713-FC6B-4207-ACE4-3883E7275378}"
EndProject
Project("{2150E333-8FDC-42A3-9474-1A3956D46DE8}") = "4-Infrastructure", "4-Infrastructure", "{E453D33B-5C2B-4AA1-834D-2C916EC95FC6}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "Managing.Api", "Managing.Api\Managing.Api.csproj", "{0ABF3894-9AC9-4D6A-AEFB-DF0047904018}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "Managing.Application", "Managing.Application\Managing.Application.csproj", "{5BAD133F-B47B-4270-9C63-97A1C070B4DD}"
EndProject
Project("{2150E333-8FDC-42A3-9474-1A3956D46DE8}") = "5-Shared", "5-Shared", "{D6711C71-A263-4398-8DFF-28E2CD1FE0CE}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "Managing.Bootstrap", "Managing.Bootstrap\Managing.Bootstrap.csproj", "{2E1D1E52-703E-403A-B563-A3BDA56469B6}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "Managing.Infrastructure.Exchanges", "Managing.Infrastructure.Exchanges\Managing.Infrastructure.Exchanges.csproj", "{C2ADC412-B001-4ECE-9371-977509FB58FB}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "Managing.Common", "Managing.Common\Managing.Common.csproj", "{B097137F-2222-43D5-8398-486CCB45B0B7}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "Managing.Domain", "Managing.Domain\Managing.Domain.csproj", "{BFB1C04B-F70B-4691-BD06-442D203A6F4C}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "Managing.Core", "Managing.Core\Managing.Core.csproj", "{31EF36F8-C057-4571-B942-EAB1E33331F3}"
EndProject
Project("{2150E333-8FDC-42A3-9474-1A3956D46DE8}") = "0-Documentation", "0-Documentation", "{CC3542A4-2C56-4BF7-A705-A06C974BECDF}"
	ProjectSection(SolutionItems) = preProject
		..\Documentation.md = ..\Documentation.md
		..\README.md = ..\README.md
		..\assets\Todo-v1.txt = ..\assets\Todo-v1.txt
		..\assets\Todo-v2.md = ..\assets\Todo-v2.md
	EndProjectSection
EndProject
Project("{2150E333-8FDC-42A3-9474-1A3956D46DE8}") = "6-Tests", "6-Tests", "{8F2ECEA7-5BCA-45DF-B6E3-88AADD7AFD45}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "Managing.Infrastructure.Tests", "Managing.Infrastructure.Tests\Managing.Infrastructure.Tests.csproj", "{7E7BFF3A-E936-4A6E-AC75-D44677C6DADE}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "Managing.Infrastructure.Storage", "Managing.Infrastructure.Storage\Managing.Infrastructure.Storage.csproj", "{837B12AD-E96C-40CE-9DEE-931442A6C15E}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "Managing.Application.Tests", "Managing.Application.Tests\Managing.Application.Tests.csproj", "{35A05E76-29F6-4DC1-886D-FD69926CB490}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "Managing.Infrastructure.Messengers", "Managing.Infrastructure.Messengers\Managing.Infrastructure.Messengers.csproj", "{AD40302A-27C7-4E9D-B644-C7B141571EAF}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "Managing.Api.Workers", "Managing.Api.Workers\Managing.Api.Workers.csproj", "{0DC797C2-007C-496E-B4C9-FDBD29D4EF4E}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "Managing.Application.Workers", "Managing.Application.Workers\Managing.Application.Workers.csproj", "{F0BE6092-102B-43C5-9CAB-88EA28AADC2D}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "Managing.Infrastructure.Databases", "Managing.Infrastructure.Database\Managing.Infrastructure.Databases.csproj", "{E6CB238E-8F60-4139-BDE6-31534832198E}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "Managing.Application.Abstractions", "Managing.Application.Abstractions\Managing.Application.Abstractions.csproj", "{283AC491-97C3-49E0-AB17-272EFB4E5A9C}"
EndProject
Project("{E53339B2-1760-4266-BCC7-CA923CBCF16C}") = "docker-compose", "docker-compose.dcproj", "{185F8899-EF44-4D83-99C1-303751E2249C}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "Managing.Infrastructure.Evm", "Managing.Infrastructure.Web3\Managing.Infrastructure.Evm.csproj", "{CDDF92D4-9D2E-4134-BD44-3064D6EF462D}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "Managing.Tools.ABI", "Managing.Tools.ABI\Managing.Tools.ABI.csproj", "{A1D88DC3-1CF6-4C03-AEEC-30AA37420CE1}"
EndProject
Project("{2150E333-8FDC-42A3-9474-1A3956D46DE8}") = "Solution Items", "Solution Items", "{29FD3672-88EF-406D-A372-32AC121A6A52}"
	ProjectSection(SolutionItems) = preProject
		.editorconfig = .editorconfig
	EndProjectSection
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Managing.ABI.GmxV2", "Managing.ABI.GmxV2\Managing.ABI.GmxV2.csproj", "{4521E1A9-AF81-4CA8-8B4D-30C261ECE977}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Managing.Aspire.AppHost", "Managing.Aspire.AppHost\Managing.Aspire.AppHost.csproj", "{2A7AC5A7-B4D6-4DF2-976B-6EE771BB4C31}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Managing.Aspire.ServiceDefaults", "Managing.Aspire.ServiceDefaults\Managing.Aspire.ServiceDefaults.csproj", "{F58949B8-4173-4F9E-83FF-B88FA2C5C849}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Managing.Nswag", "Managing.Nswag\Managing.Nswag.csproj", "{BE50F950-C1D4-4CE0-B32E-6AAC996770D5}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Debug|x64 = Debug|x64
		Release|Any CPU = Release|Any CPU
		Release|x64 = Release|x64
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{0ABF3894-9AC9-4D6A-AEFB-DF0047904018}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{0ABF3894-9AC9-4D6A-AEFB-DF0047904018}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{0ABF3894-9AC9-4D6A-AEFB-DF0047904018}.Debug|x64.ActiveCfg = Debug|x64
		{0ABF3894-9AC9-4D6A-AEFB-DF0047904018}.Debug|x64.Build.0 = Debug|x64
		{0ABF3894-9AC9-4D6A-AEFB-DF0047904018}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{0ABF3894-9AC9-4D6A-AEFB-DF0047904018}.Release|Any CPU.Build.0 = Release|Any CPU
		{0ABF3894-9AC9-4D6A-AEFB-DF0047904018}.Release|x64.ActiveCfg = Release|x64
		{0ABF3894-9AC9-4D6A-AEFB-DF0047904018}.Release|x64.Build.0 = Release|x64
		{5BAD133F-B47B-4270-9C63-97A1C070B4DD}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{5BAD133F-B47B-4270-9C63-97A1C070B4DD}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{5BAD133F-B47B-4270-9C63-97A1C070B4DD}.Debug|x64.ActiveCfg = Debug|x64
		{5BAD133F-B47B-4270-9C63-97A1C070B4DD}.Debug|x64.Build.0 = Debug|x64
		{5BAD133F-B47B-4270-9C63-97A1C070B4DD}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{5BAD133F-B47B-4270-9C63-97A1C070B4DD}.Release|Any CPU.Build.0 = Release|Any CPU
		{5BAD133F-B47B-4270-9C63-97A1C070B4DD}.Release|x64.ActiveCfg = Release|x64
		{5BAD133F-B47B-4270-9C63-97A1C070B4DD}.Release|x64.Build.0 = Release|x64
		{2E1D1E52-703E-403A-B563-A3BDA56469B6}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{2E1D1E52-703E-403A-B563-A3BDA56469B6}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{2E1D1E52-703E-403A-B563-A3BDA56469B6}.Debug|x64.ActiveCfg = Debug|x64
		{2E1D1E52-703E-403A-B563-A3BDA56469B6}.Debug|x64.Build.0 = Debug|x64
		{2E1D1E52-703E-403A-B563-A3BDA56469B6}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{2E1D1E52-703E-403A-B563-A3BDA56469B6}.Release|Any CPU.Build.0 = Release|Any CPU
		{2E1D1E52-703E-403A-B563-A3BDA56469B6}.Release|x64.ActiveCfg = Release|x64
		{2E1D1E52-703E-403A-B563-A3BDA56469B6}.Release|x64.Build.0 = Release|x64
		{C2ADC412-B001-4ECE-9371-977509FB58FB}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{C2ADC412-B001-4ECE-9371-977509FB58FB}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{C2ADC412-B001-4ECE-9371-977509FB58FB}.Debug|x64.ActiveCfg = Debug|x64
		{C2ADC412-B001-4ECE-9371-977509FB58FB}.Debug|x64.Build.0 = Debug|x64
		{C2ADC412-B001-4ECE-9371-977509FB58FB}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{C2ADC412-B001-4ECE-9371-977509FB58FB}.Release|Any CPU.Build.0 = Release|Any CPU
		{C2ADC412-B001-4ECE-9371-977509FB58FB}.Release|x64.ActiveCfg = Release|x64
		{C2ADC412-B001-4ECE-9371-977509FB58FB}.Release|x64.Build.0 = Release|x64
		{B097137F-2222-43D5-8398-486CCB45B0B7}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{B097137F-2222-43D5-8398-486CCB45B0B7}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{B097137F-2222-43D5-8398-486CCB45B0B7}.Debug|x64.ActiveCfg = Debug|x64
		{B097137F-2222-43D5-8398-486CCB45B0B7}.Debug|x64.Build.0 = Debug|x64
		{B097137F-2222-43D5-8398-486CCB45B0B7}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{B097137F-2222-43D5-8398-486CCB45B0B7}.Release|Any CPU.Build.0 = Release|Any CPU
		{B097137F-2222-43D5-8398-486CCB45B0B7}.Release|x64.ActiveCfg = Release|x64
		{B097137F-2222-43D5-8398-486CCB45B0B7}.Release|x64.Build.0 = Release|x64
		{BFB1C04B-F70B-4691-BD06-442D203A6F4C}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{BFB1C04B-F70B-4691-BD06-442D203A6F4C}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{BFB1C04B-F70B-4691-BD06-442D203A6F4C}.Debug|x64.ActiveCfg = Debug|x64
		{BFB1C04B-F70B-4691-BD06-442D203A6F4C}.Debug|x64.Build.0 = Debug|x64
		{BFB1C04B-F70B-4691-BD06-442D203A6F4C}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{BFB1C04B-F70B-4691-BD06-442D203A6F4C}.Release|Any CPU.Build.0 = Release|Any CPU
		{BFB1C04B-F70B-4691-BD06-442D203A6F4C}.Release|x64.ActiveCfg = Release|x64
		{BFB1C04B-F70B-4691-BD06-442D203A6F4C}.Release|x64.Build.0 = Release|x64
		{31EF36F8-C057-4571-B942-EAB1E33331F3}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{31EF36F8-C057-4571-B942-EAB1E33331F3}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{31EF36F8-C057-4571-B942-EAB1E33331F3}.Debug|x64.ActiveCfg = Debug|x64
		{31EF36F8-C057-4571-B942-EAB1E33331F3}.Debug|x64.Build.0 = Debug|x64
		{31EF36F8-C057-4571-B942-EAB1E33331F3}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{31EF36F8-C057-4571-B942-EAB1E33331F3}.Release|Any CPU.Build.0 = Release|Any CPU
		{31EF36F8-C057-4571-B942-EAB1E33331F3}.Release|x64.ActiveCfg = Release|x64
		{31EF36F8-C057-4571-B942-EAB1E33331F3}.Release|x64.Build.0 = Release|x64
		{7E7BFF3A-E936-4A6E-AC75-D44677C6DADE}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{7E7BFF3A-E936-4A6E-AC75-D44677C6DADE}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{7E7BFF3A-E936-4A6E-AC75-D44677C6DADE}.Debug|x64.ActiveCfg = Debug|x64
		{7E7BFF3A-E936-4A6E-AC75-D44677C6DADE}.Debug|x64.Build.0 = Debug|x64
		{7E7BFF3A-E936-4A6E-AC75-D44677C6DADE}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{7E7BFF3A-E936-4A6E-AC75-D44677C6DADE}.Release|Any CPU.Build.0 = Release|Any CPU
		{7E7BFF3A-E936-4A6E-AC75-D44677C6DADE}.Release|x64.ActiveCfg = Release|x64
		{7E7BFF3A-E936-4A6E-AC75-D44677C6DADE}.Release|x64.Build.0 = Release|x64
		{837B12AD-E96C-40CE-9DEE-931442A6C15E}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{837B12AD-E96C-40CE-9DEE-931442A6C15E}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{837B12AD-E96C-40CE-9DEE-931442A6C15E}.Debug|x64.ActiveCfg = Debug|x64
		{837B12AD-E96C-40CE-9DEE-931442A6C15E}.Debug|x64.Build.0 = Debug|x64
		{837B12AD-E96C-40CE-9DEE-931442A6C15E}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{837B12AD-E96C-40CE-9DEE-931442A6C15E}.Release|Any CPU.Build.0 = Release|Any CPU
		{837B12AD-E96C-40CE-9DEE-931442A6C15E}.Release|x64.ActiveCfg = Release|x64
		{837B12AD-E96C-40CE-9DEE-931442A6C15E}.Release|x64.Build.0 = Release|x64
		{35A05E76-29F6-4DC1-886D-FD69926CB490}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{35A05E76-29F6-4DC1-886D-FD69926CB490}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{35A05E76-29F6-4DC1-886D-FD69926CB490}.Debug|x64.ActiveCfg = Debug|x64
		{35A05E76-29F6-4DC1-886D-FD69926CB490}.Debug|x64.Build.0 = Debug|x64
		{35A05E76-29F6-4DC1-886D-FD69926CB490}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{35A05E76-29F6-4DC1-886D-FD69926CB490}.Release|Any CPU.Build.0 = Release|Any CPU
		{35A05E76-29F6-4DC1-886D-FD69926CB490}.Release|x64.ActiveCfg = Release|x64
		{35A05E76-29F6-4DC1-886D-FD69926CB490}.Release|x64.Build.0 = Release|x64
		{AD40302A-27C7-4E9D-B644-C7B141571EAF}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{AD40302A-27C7-4E9D-B644-C7B141571EAF}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{AD40302A-27C7-4E9D-B644-C7B141571EAF}.Debug|x64.ActiveCfg = Debug|Any CPU
		{AD40302A-27C7-4E9D-B644-C7B141571EAF}.Debug|x64.Build.0 = Debug|Any CPU
		{AD40302A-27C7-4E9D-B644-C7B141571EAF}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{AD40302A-27C7-4E9D-B644-C7B141571EAF}.Release|Any CPU.Build.0 = Release|Any CPU
		{AD40302A-27C7-4E9D-B644-C7B141571EAF}.Release|x64.ActiveCfg = Release|Any CPU
		{AD40302A-27C7-4E9D-B644-C7B141571EAF}.Release|x64.Build.0 = Release|Any CPU
		{0DC797C2-007C-496E-B4C9-FDBD29D4EF4E}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{0DC797C2-007C-496E-B4C9-FDBD29D4EF4E}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{0DC797C2-007C-496E-B4C9-FDBD29D4EF4E}.Debug|x64.ActiveCfg = Debug|x64
		{0DC797C2-007C-496E-B4C9-FDBD29D4EF4E}.Debug|x64.Build.0 = Debug|x64
		{0DC797C2-007C-496E-B4C9-FDBD29D4EF4E}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{0DC797C2-007C-496E-B4C9-FDBD29D4EF4E}.Release|Any CPU.Build.0 = Release|Any CPU
		{0DC797C2-007C-496E-B4C9-FDBD29D4EF4E}.Release|x64.ActiveCfg = Release|x64
		{0DC797C2-007C-496E-B4C9-FDBD29D4EF4E}.Release|x64.Build.0 = Release|x64
		{F0BE6092-102B-43C5-9CAB-88EA28AADC2D}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{F0BE6092-102B-43C5-9CAB-88EA28AADC2D}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{F0BE6092-102B-43C5-9CAB-88EA28AADC2D}.Debug|x64.ActiveCfg = Debug|Any CPU
		{F0BE6092-102B-43C5-9CAB-88EA28AADC2D}.Debug|x64.Build.0 = Debug|Any CPU
		{F0BE6092-102B-43C5-9CAB-88EA28AADC2D}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{F0BE6092-102B-43C5-9CAB-88EA28AADC2D}.Release|Any CPU.Build.0 = Release|Any CPU
		{F0BE6092-102B-43C5-9CAB-88EA28AADC2D}.Release|x64.ActiveCfg = Release|Any CPU
		{F0BE6092-102B-43C5-9CAB-88EA28AADC2D}.Release|x64.Build.0 = Release|Any CPU
		{E6CB238E-8F60-4139-BDE6-31534832198E}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{E6CB238E-8F60-4139-BDE6-31534832198E}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{E6CB238E-8F60-4139-BDE6-31534832198E}.Debug|x64.ActiveCfg = Debug|Any CPU
		{E6CB238E-8F60-4139-BDE6-31534832198E}.Debug|x64.Build.0 = Debug|Any CPU
		{E6CB238E-8F60-4139-BDE6-31534832198E}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{E6CB238E-8F60-4139-BDE6-31534832198E}.Release|Any CPU.Build.0 = Release|Any CPU
		{E6CB238E-8F60-4139-BDE6-31534832198E}.Release|x64.ActiveCfg = Release|Any CPU
		{E6CB238E-8F60-4139-BDE6-31534832198E}.Release|x64.Build.0 = Release|Any CPU
		{283AC491-97C3-49E0-AB17-272EFB4E5A9C}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{283AC491-97C3-49E0-AB17-272EFB4E5A9C}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{283AC491-97C3-49E0-AB17-272EFB4E5A9C}.Debug|x64.ActiveCfg = Debug|Any CPU
		{283AC491-97C3-49E0-AB17-272EFB4E5A9C}.Debug|x64.Build.0 = Debug|Any CPU
		{283AC491-97C3-49E0-AB17-272EFB4E5A9C}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{283AC491-97C3-49E0-AB17-272EFB4E5A9C}.Release|Any CPU.Build.0 = Release|Any CPU
		{283AC491-97C3-49E0-AB17-272EFB4E5A9C}.Release|x64.ActiveCfg = Release|Any CPU
		{283AC491-97C3-49E0-AB17-272EFB4E5A9C}.Release|x64.Build.0 = Release|Any CPU
		{185F8899-EF44-4D83-99C1-303751E2249C}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{185F8899-EF44-4D83-99C1-303751E2249C}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{185F8899-EF44-4D83-99C1-303751E2249C}.Debug|x64.ActiveCfg = Debug|Any CPU
		{185F8899-EF44-4D83-99C1-303751E2249C}.Debug|x64.Build.0 = Debug|Any CPU
		{185F8899-EF44-4D83-99C1-303751E2249C}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{185F8899-EF44-4D83-99C1-303751E2249C}.Release|Any CPU.Build.0 = Release|Any CPU
		{185F8899-EF44-4D83-99C1-303751E2249C}.Release|x64.ActiveCfg = Release|Any CPU
		{185F8899-EF44-4D83-99C1-303751E2249C}.Release|x64.Build.0 = Release|Any CPU
		{CDDF92D4-9D2E-4134-BD44-3064D6EF462D}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{CDDF92D4-9D2E-4134-BD44-3064D6EF462D}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{CDDF92D4-9D2E-4134-BD44-3064D6EF462D}.Debug|x64.ActiveCfg = Debug|Any CPU
		{CDDF92D4-9D2E-4134-BD44-3064D6EF462D}.Debug|x64.Build.0 = Debug|Any CPU
		{CDDF92D4-9D2E-4134-BD44-3064D6EF462D}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{CDDF92D4-9D2E-4134-BD44-3064D6EF462D}.Release|Any CPU.Build.0 = Release|Any CPU
		{CDDF92D4-9D2E-4134-BD44-3064D6EF462D}.Release|x64.ActiveCfg = Release|Any CPU
		{CDDF92D4-9D2E-4134-BD44-3064D6EF462D}.Release|x64.Build.0 = Release|Any CPU
		{A1D88DC3-1CF6-4C03-AEEC-30AA37420CE1}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{A1D88DC3-1CF6-4C03-AEEC-30AA37420CE1}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{A1D88DC3-1CF6-4C03-AEEC-30AA37420CE1}.Debug|x64.ActiveCfg = Debug|Any CPU
		{A1D88DC3-1CF6-4C03-AEEC-30AA37420CE1}.Debug|x64.Build.0 = Debug|Any CPU
		{A1D88DC3-1CF6-4C03-AEEC-30AA37420CE1}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{A1D88DC3-1CF6-4C03-AEEC-30AA37420CE1}.Release|Any CPU.Build.0 = Release|Any CPU
		{A1D88DC3-1CF6-4C03-AEEC-30AA37420CE1}.Release|x64.ActiveCfg = Release|Any CPU
		{A1D88DC3-1CF6-4C03-AEEC-30AA37420CE1}.Release|x64.Build.0 = Release|Any CPU
		{4521E1A9-AF81-4CA8-8B4D-30C261ECE977}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{4521E1A9-AF81-4CA8-8B4D-30C261ECE977}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{4521E1A9-AF81-4CA8-8B4D-30C261ECE977}.Debug|x64.ActiveCfg = Debug|Any CPU
		{4521E1A9-AF81-4CA8-8B4D-30C261ECE977}.Debug|x64.Build.0 = Debug|Any CPU
		{4521E1A9-AF81-4CA8-8B4D-30C261ECE977}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{4521E1A9-AF81-4CA8-8B4D-30C261ECE977}.Release|Any CPU.Build.0 = Release|Any CPU
		{4521E1A9-AF81-4CA8-8B4D-30C261ECE977}.Release|x64.ActiveCfg = Release|Any CPU
		{4521E1A9-AF81-4CA8-8B4D-30C261ECE977}.Release|x64.Build.0 = Release|Any CPU
		{2A7AC5A7-B4D6-4DF2-976B-6EE771BB4C31}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{2A7AC5A7-B4D6-4DF2-976B-6EE771BB4C31}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{2A7AC5A7-B4D6-4DF2-976B-6EE771BB4C31}.Debug|x64.ActiveCfg = Debug|Any CPU
		{2A7AC5A7-B4D6-4DF2-976B-6EE771BB4C31}.Debug|x64.Build.0 = Debug|Any CPU
		{2A7AC5A7-B4D6-4DF2-976B-6EE771BB4C31}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{2A7AC5A7-B4D6-4DF2-976B-6EE771BB4C31}.Release|Any CPU.Build.0 = Release|Any CPU
		{2A7AC5A7-B4D6-4DF2-976B-6EE771BB4C31}.Release|x64.ActiveCfg = Release|Any CPU
		{2A7AC5A7-B4D6-4DF2-976B-6EE771BB4C31}.Release|x64.Build.0 = Release|Any CPU
		{F58949B8-4173-4F9E-83FF-B88FA2C5C849}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{F58949B8-4173-4F9E-83FF-B88FA2C5C849}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{F58949B8-4173-4F9E-83FF-B88FA2C5C849}.Debug|x64.ActiveCfg = Debug|Any CPU
		{F58949B8-4173-4F9E-83FF-B88FA2C5C849}.Debug|x64.Build.0 = Debug|Any CPU
		{F58949B8-4173-4F9E-83FF-B88FA2C5C849}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{F58949B8-4173-4F9E-83FF-B88FA2C5C849}.Release|Any CPU.Build.0 = Release|Any CPU
		{F58949B8-4173-4F9E-83FF-B88FA2C5C849}.Release|x64.ActiveCfg = Release|Any CPU
		{F58949B8-4173-4F9E-83FF-B88FA2C5C849}.Release|x64.Build.0 = Release|Any CPU
		{BE50F950-C1D4-4CE0-B32E-6AAC996770D5}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{BE50F950-C1D4-4CE0-B32E-6AAC996770D5}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{BE50F950-C1D4-4CE0-B32E-6AAC996770D5}.Debug|x64.ActiveCfg = Debug|Any CPU
		{BE50F950-C1D4-4CE0-B32E-6AAC996770D5}.Debug|x64.Build.0 = Debug|Any CPU
		{BE50F950-C1D4-4CE0-B32E-6AAC996770D5}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{BE50F950-C1D4-4CE0-B32E-6AAC996770D5}.Release|Any CPU.Build.0 = Release|Any CPU
		{BE50F950-C1D4-4CE0-B32E-6AAC996770D5}.Release|x64.ActiveCfg = Release|Any CPU
		{BE50F950-C1D4-4CE0-B32E-6AAC996770D5}.Release|x64.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(NestedProjects) = preSolution
		{0ABF3894-9AC9-4D6A-AEFB-DF0047904018} = {A1296069-2816-43D4-882C-516BCB718D03}
		{5BAD133F-B47B-4270-9C63-97A1C070B4DD} = {F6774DB0-DF13-4077-BC94-0E67EE105C4C}
		{2E1D1E52-703E-403A-B563-A3BDA56469B6} = {D6711C71-A263-4398-8DFF-28E2CD1FE0CE}
		{C2ADC412-B001-4ECE-9371-977509FB58FB} = {E453D33B-5C2B-4AA1-834D-2C916EC95FC6}
		{B097137F-2222-43D5-8398-486CCB45B0B7} = {D6711C71-A263-4398-8DFF-28E2CD1FE0CE}
		{BFB1C04B-F70B-4691-BD06-442D203A6F4C} = {A12DD713-FC6B-4207-ACE4-3883E7275378}
		{31EF36F8-C057-4571-B942-EAB1E33331F3} = {D6711C71-A263-4398-8DFF-28E2CD1FE0CE}
		{7E7BFF3A-E936-4A6E-AC75-D44677C6DADE} = {8F2ECEA7-5BCA-45DF-B6E3-88AADD7AFD45}
		{837B12AD-E96C-40CE-9DEE-931442A6C15E} = {E453D33B-5C2B-4AA1-834D-2C916EC95FC6}
		{35A05E76-29F6-4DC1-886D-FD69926CB490} = {8F2ECEA7-5BCA-45DF-B6E3-88AADD7AFD45}
		{AD40302A-27C7-4E9D-B644-C7B141571EAF} = {E453D33B-5C2B-4AA1-834D-2C916EC95FC6}
		{0DC797C2-007C-496E-B4C9-FDBD29D4EF4E} = {A1296069-2816-43D4-882C-516BCB718D03}
		{F0BE6092-102B-43C5-9CAB-88EA28AADC2D} = {F6774DB0-DF13-4077-BC94-0E67EE105C4C}
		{E6CB238E-8F60-4139-BDE6-31534832198E} = {E453D33B-5C2B-4AA1-834D-2C916EC95FC6}
		{283AC491-97C3-49E0-AB17-272EFB4E5A9C} = {F6774DB0-DF13-4077-BC94-0E67EE105C4C}
		{CDDF92D4-9D2E-4134-BD44-3064D6EF462D} = {E453D33B-5C2B-4AA1-834D-2C916EC95FC6}
		{A1D88DC3-1CF6-4C03-AEEC-30AA37420CE1} = {D6711C71-A263-4398-8DFF-28E2CD1FE0CE}
		{4521E1A9-AF81-4CA8-8B4D-30C261ECE977} = {D6711C71-A263-4398-8DFF-28E2CD1FE0CE}
		{BE50F950-C1D4-4CE0-B32E-6AAC996770D5} = {D6711C71-A263-4398-8DFF-28E2CD1FE0CE}
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {BD7CA081-CE52-4824-9777-C0562E54F3EA}
	EndGlobalSection
EndGlobal
